Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 18:22:35 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Hello,</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Regarding order number
<b><u>9404405190</u></b>. </span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<ol style="margin-top:0cm" start="1" type="1">
<li class="MsoListParagraph" style="margin-left:0cm;mso-list:l0 level1 lfo1"><span style="mso-fareast-language:EN-US">17 dresses were returned due to poor fitting.
<div></div></span></li>
<li class="MsoListParagraph" style="margin-left:0cm;mso-list:l0 level1 lfo1"><span style="mso-fareast-language:EN-US">A return request was made on Monday 5<sup>th</sup> December 2022.
<div></div></span></li>
<li class="MsoListParagraph" style="margin-left:0cm;mso-list:l0 level1 lfo1"><span style="mso-fareast-language:EN-US">After several calls/emails to customer services, the dresses were finally collected on the Thursday 15<sup>th</sup> December 2022.
<div></div></span></li>
<li class="MsoListParagraph" style="margin-left:0cm;mso-list:l0 level1 lfo1"><span style="mso-fareast-language:EN-US">The app still shows the items as “return Requested” with no record that the items were collected.
<b></b><div></div></span></li>
<li class="MsoListParagraph" style="margin-left:0cm;mso-list:l0 level1 lfo1"><span style="mso-fareast-language:EN-US">I have however received text message confirmation the items were collected.
<b></b><div></div></span></li>
<li class="MsoListParagraph" style="margin-left:0cm;mso-list:l0 level1 lfo1"><b><u><span style="mso-fareast-language:EN-US">I have not yet been refunded for my returned items.
<div></div></span></u></b></li>
</ol>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Kindly inform me when I will receive my refunded money for the returned items.
</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Kind regards</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Suzanne Orfali</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">0509788076</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #B5C4DF 1.0pt;padding:3.0pt 0cm 0cm 0cm">
<div class="MsoNormal" style="margin-bottom:12.0pt"><b><span style="font-size:12.0pt;color:black"></span></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:
<span style="font-size:12.0pt;color:black">Splash &lt;[email-masked]&gt;<br>
<b>Date: </b>Friday, 16 December 2022 at 20:53<br>
<b>To: </b>[email-masked] &lt;[email-masked]&gt;<br>
<b>Subject: </b>Re: [#5454816] - Returns</span>
</div>
<div></div>
<div></div>

<div>
<div>
<div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"-apple-system",serif'>Hi Suzanne,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br>
<br>
Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"-apple-system",serif'>Thank You,<br>
<span style="color:black">Splash </span>Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5454816:1125156</span><span style='font-size:10.5pt;font-family:"-apple-system",serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454816